<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<dict>
				<key>ATI</key>
				<false/>
				<key>Firewire</key>
				<false/>
				<key>HDA</key>
				<true/>
				<key>HDMI</key>
				<true/>
				<key>IDE</key>
				<false/>
				<key>IntelGFX</key>
				<false/>
				<key>LAN</key>
				<false/>
				<key>LPC</key>
				<false/>
				<key>NVidia</key>
				<false/>
				<key>SATA</key>
				<true/>
				<key>SmBUS</key>
				<false/>
				<key>USB</key>
				<false/>
				<key>WIFI</key>
				<false/>
			</dict>
			<key>Name</key>
			<string>DSDT ANTAGON.aml</string>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>SaSsdt</string>
			</dict>
		</array>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<false/>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>dart=0 darkwake=0</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>osx ml</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>1</integer>
		<key>XMPDetection</key>
		<false/>
	</dict>
	<key>CPU</key>
	<dict>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>FakeID</key>
		<dict>
			<key>ATI</key>
			<string>0x0</string>
			<key>IMEI</key>
			<string>0x0</string>
			<key>IntelGFX</key>
			<string>0x0</string>
			<key>LAN</key>
			<string>0x0</string>
			<key>NVidia</key>
			<string>0x0</string>
			<key>SATA</key>
			<string>0x0</string>
			<key>WIFI</key>
			<string>0x0</string>
			<key>XHCI</key>
			<string>0x0</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<false/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<true/>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>Theme</key>
		<string>embedded</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>NvidiaSingle</key>
		<false/>
		<key>ig-platform-id</key>
		<string>0x19120000</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleRTC</key>
		<true/>
		<key>AsusAICPUPM</key>
		<false/>
		<key>Debug</key>
		<false/>
		<key>KernelCpu</key>
		<false/>
		<key>KernelHaswellE</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>AppleGraphicsDevicePolicy (board-id) Patch (c) Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				Ym9hcmQtaWQ=
				</data>
				<key>Name</key>
				<string>AppleGraphicsDevicePolicy</string>
				<key>Replace</key>
				<data>
				Ym9hcmQtaXg=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>change 15 port limit to 30 in AppleUSBXHCIPCI</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				g72M/v//EA==
				</data>
				<key>Name</key>
				<string>AppleUSBXHCIPCI</string>
				<key>Replace</key>
				<data>
				g72M/v//Hw==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>usb3 and SATA fix (c) Pike R. Alpha</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				wegQD7bw
				</data>
				<key>Name</key>
				<string>AppleAPIC</string>
				<key>Replace</key>
				<data>
				vhEAAACQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>t2-10.11.4-SKL-1912000-Port_0x5-DP2HDM</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQUJAAAEAACHAQAA
				</data>
				<key>Name</key>
				<string>AppleIntelSKLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>
				AQUJAAAIAACHAQAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>t2-10.11.4-SKL-1912000-4_displays</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQMDAw==
				</data>
				<key>Name</key>
				<string>AppleIntelSKLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>
				AQMEAw==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>04/11/2016</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM171.88Z.0105.B08.1604111319</string>
		<key>Board-ID</key>
		<string>Mac-B809C3757DA9BB8D</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02QWKZ7H2YQ7876</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>13</string>
		<key>Family</key>
		<string>iMac</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Memory</key>
		<dict>
			<key>Modules</key>
			<array>
				<dict>
					<key>Frequency</key>
					<string>2133</string>
					<key>Part</key>
					<string>CT8G4DFD8213.C16FBD1</string>
					<key>Serial</key>
					<string>0E00000E0E060100</string>
					<key>Size</key>
					<string>8192</string>
					<key>Slot</key>
					<string>0</string>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<string>2133</string>
					<key>Part</key>
					<string>CT8G4DFD8213.C16FBD1</string>
					<key>Serial</key>
					<string>0E00000E0E060009</string>
					<key>Size</key>
					<string>8192</string>
					<key>Slot</key>
					<string>3</string>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<string>2133</string>
					<key>Part</key>
					<string>CT8G4DFD8213.C16FBD1</string>
					<key>Serial</key>
					<string>E00000E0E050F08</string>
					<key>Size</key>
					<string>8192</string>
					<key>Slot</key>
					<string>1</string>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<string>2133</string>
					<key>Part</key>
					<string>CT8G4DFD8213.C16FBD1</string>
					<key>Serial</key>
					<string>0E00000E0E060101</string>
					<key>Size</key>
					<string>8192</string>
					<key>Slot</key>
					<string>2</string>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial</string>
				</dict>
			</array>
		</dict>
		<key>ProductName</key>
		<string>iMac17,1</string>
		<key>SerialNumber</key>
		<string>C02QWKZ7H2YQ</string>
		<key>SmUUID</key>
		<string>ED83EDED-38EA-42BF-A393-B58C40A98A9F</string>
		<key>Trust</key>
		<false/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
		<key>NvidiaWeb</key>
		<true/>
	</dict>
</dict>
</plist>
